> For the complete documentation index, see [llms.txt](https://docs.opencollective.com/help/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.opencollective.com/help/fiscal-hosts/local-tax.md).

# Local Tax Support

This page describes how to set up charging local taxes

{% hint style="danger" %}
With the implementation of the new [Dashboard interface](https://docs.opencollective.com/help/product/understanding-your-dashboard), we are currently in the process of updating our documentation and some pages may be out of date. Thank you for your patience. Please [contact](https://opencollective.com/contact) our support team if you need any assistance.
{% endhint %}

In certain countries or regions, Fiscal Hosts are required to collect local taxes—for example, VAT in the EU.

Please [contact us](https://opencollective.com/contact) if you need Collectives under your umbrella to charge taxes. We will work with you to conform to your local legislation.

## VAT

{% hint style="warning" %}
VAT will only apply if the collective creates a `SERVICE` or `PRODUCT` tier and for events.
{% endhint %}

Once VAT is set up for a collective, we will start asking the country of residency and an optional VAT number to everyone who orders tiers or tickets from the collective. We will apply the VAT rules accordingly:

* Charge VAT from the country of the event if it's an event
* VAT percentage depends on the country where the collective is
* Don't charge VAT if a VAT number is provided and contribution comes from another EU country

### Enable VAT at the host level

If the host is the one supposed to collect VAT (most common case) then you can enable it by going to the Edit section (`https://opencollective.com/{my_host}/admin`) and set your country to a European country. The form will then ask for a VAT number.

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2F-LWSZizTt4ZC1UNDV89f%2Fuploads%2Fgit-blob-def1a2392c4314bc41deb53cc273786bc9d99332%2Fimage%20\(16\)%20\(2\)%20\(2\)%20\(1\)%20\(1\).png?alt=media)

Your host is now ready to start accepting VAT. You still need to enable it on a per-collective basis by setting a country and a "VAT setting" for the collective on the collective edit page (`https://opencollective.com/{the_collective}/admin`).

### Enable VAT at the collective level

If the collective has a VAT number and should be responsible for collecting VAT itself, you can enable that by following the exact same steps as before, except that you'll choose the option `Use my own VAT number` on the last step.

![](https://2931279126-files.gitbook.io/~/files/v0/b/gitbook-legacy-files/o/assets%2F-LWSZizTt4ZC1UNDV89f%2F-MUgpimE84_fo-9pg4YY%2F-MUgr0Tm-A4t20eBdsfk%2Fimage.png?alt=media\&token=1d998035-5a29-47b3-94ed-9c38c950d85f)

## GST (New Zealand)

GST is also supported for New Zealand. [Contact us](https://opencollective.com/contact)!


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.opencollective.com/help/fiscal-hosts/local-tax.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
